.content ul li:nth-child(3n) {
  /* margin-right: 0; */
}

.content ul {
  /* margin-right: -20px; */
}

.dimBlack .navTitleMainBox .navbar {
  filter: invert(0%);
}
.text_box h2{
  font-size: 48px;
  line-height: 56px;
}
.text_box h4{
  color: #414960;
  margin-top: 12px;
  font-size: 20px;
  text-align: center;
}
.blog-enum .content{
  padding-top: 80px;
}
.text_box{
  margin-right: 48px;
}
.navTitleMainBox .navbar {
  filter: invert(100%);
}

.dimBlack .InquiryBtn {
  filter: invert(0%);
  background-color: #fff;
}

.dimBlack .InquiryBtn span {
  color: #000000;
}

.InquiryBtn {
  filter: invert(100%);
  transition: background 0.3s;
  background-color: #000;
}

.InquiryBtn span {
  color: #ffffff;
}

.dimBlack .aboutusList {
  filter: invert(0%);
}

.aboutusList {
  filter: invert(100%);
}
.dimBlack .blogDropdownList {
  filter: invert(0%);
}
.blogDropdownList {
  filter: invert(100%);
}

.contentBox {
  border-radius: 8px;
  background-color: #FFF;
  padding: 0 24px;
  margin-bottom: 24px;
}

.PageHeader {
  height: 64px;
  position: static;
  margin-top: 60px;
}

.title_box {
  height: 64px;
  display: flex;
}

.contentBox h2 {
  padding: 24px 0;
  color: var(--Color-Text-Title);
  /* 16_T1/🔺EN-400 */
  font-size: 16px;
  line-height: 24px;
  /* 150% */
  width: 100%;
  border-bottom: 0.5px solid var(--Color-Fill-3);
  margin-bottom: 24px;
}

.contentBox:last-child {
  padding-bottom: 0;
}

#content {
  background-color: var(--Color-Background-Full);
  padding-top: 64px;
}

.content h1 {
  font-size: 32px;
  line-height: 40px;
  color: var(--Color-Text-Title);
  margin-bottom: 32px;
}

.contentBox ul {
  /* display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(344px, 1fr)); */
}

.contentBox ul li {
  width: 344px;
  margin-bottom: 8px;
  padding-top: 0;
  margin-right: 0;
}

.contentBox ul li .h-216 {
  height: 194px;
}

.contentBox ul li div.pt-12 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.contentBox ul li h3 {
  color: var(--Color-Text-Title);
  /* 16_T1/🔺EN-400 */
  font-size: 16px;
  line-height: 24px;
  /* 150% */
  margin-bottom: 6px;
}

.contentBox ul li p {
  color: var(--Color-Text-T2);
  font-size: 12px;
  line-height: 20px;
  /* 166.667% */
  background-color: initial;
  width: fit-content;
}

/* 大pad */
@media (min-width: 1024px) and (max-width: 1199px) {
  .content {
    width: 888px;
  }

  .contentBox ul li {
    width: 268px;
  }

  .contentBox ul li .h-216 {
    height: 152px;
  }
}

/* 小pad */
@media (min-width: 768px) and (max-width: 1023px) {
  #content {
    padding: 48px 44px;
  }

  .content {
    width: 680px;
  }

  .contentBox ul li {
    width: 306px;
  }

  .contentBox ul li .h-216 {
    height: 174px;
  }
}



/* 移动端 */
@media (max-width: 767px) {
  #content {
    padding: 32px 16px;
  }

  .content h1 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
  }

  .contentBox ul {
    display: block;
  }

  .contentBox ul li {
    width: 100%;
  }

  .contentBox ul li .h-216 {
    height: auto;
  }
}

.myHeader {
  margin-top: 80px;
  color: var(--Color-Text-Title, #171B25);
  /* 32_H1/🔺EN-600 */
  font-family: "RedHatDisplay-Medium";
  font-size: 32px;
  font-style: normal;
  font-weight: 550;
  line-height: 40px;
  /* 125% */
  display: flex;
  justify-content: space-between;
}

.filter-blog {
  /* display: flex !important; */
  justify-content: start!important;
  color: var(----400, #1A1B1E) !important;
  /* 14-Body/🔹CN-Regular */
  font-family: "PingFang SC" !important;
  font-size: 14px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: 22px !important;
  align-items: center!important;
  /* 157.143% */
  display: flex !important;
  width: 194px !important;
  border-radius: 8px !important;
  /* border: 1px solid #FF4610 !important; */
  padding: 10px 18px !important;
  transition: all 0.3s;
  height: 44px;
  border-radius: 8px !important;
  
  background: #FFF !important;

  /* box-shadow: 0px 0px 0px 1.5px rgba(255, 70, 16, 0.20) ; */
}
.filter-blog span{
  color: var(----400, #1A1B1E) !important;
  /* 14-Body/🔹CN-Regular */

  font-size: 14px !important;
  font-style: normal !important;

  line-height: 22px !important;
  pointer-events: none;
}
.select-bordered svg {
  position: absolute;
  right: 16px;
  transition: all 0.3s;
  pointer-events: none;
}
.select:focus {
  --tw-border-opacity: 1;
  /* border-color: #ff4610; */
  outline: 0;
  

}
.selectActive svg{
  transform: rotate(180deg);
}
.select{
  border: 1px solid #E5E6EB;
}
.select:hover {
  --tw-border-opacity: 1;
  border-color: #ff4610;
  outline: 0;
 

}
.selectActive{
  --tw-border-opacity: 1;
  border-color: #ff4610;
  outline: 0;
  box-shadow: 0px 0px 0px 1.5px rgba(255, 70, 16, 0.20);
}
.blog-content {
  margin-top: 48px;
}

img{
  object-fit: cover;
}
.more-btn{
  box-sizing: border-box;
  line-height: 43px;
  border: 1px solid #E5E6EB;
background: #FFF;
color: #414960;
transition: all 0.3s;
}

/* 遮罩层 */
.dialog{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.25);
  z-index: 99999;
  display: none;
  justify-content: center;
  align-items: end;
}
.dialog-content{
  width: 100%;
  height: 0%;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  padding: 0px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  transition: all 0.4s;
}
.dialog-content-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 44px;
padding: 11px 16px;
color: var(----400, #1A1B1E);
text-align: center;
/* 14/🔷文字-粗体 */
font-family: "PingFang SC";
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 22px; /* 157.143% */
}
.dialog-content-body{}
.dialog-content-body-item{
  display: flex;
height: 46px;
padding-left: 16px;
align-items: center;
gap: 12px;
align-self: stretch;
border-bottom: 0.5px solid var(-----color-fill-4, #F1F2F5);
color: var(----300, #34363D);
/* 14/🔹文字-常规 */
font-family: "PingFang SC";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 22px; /* 157.143% */


justify-content: space-between;
    padding-right: 16px;}
select {
  /* 隐藏原生箭头 */
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  /* 设置背景颜色、内边距、边框等样式 */
  background-color: #fff !important;
 
  /* 添加自定义箭头的背景图 */
  background-image: url('../img/arrow.svg') !important;
  background-repeat: no-repeat !important;
  background-position: right 15px center !important;
  background-size: 12px !important;
  
}
.dialog-content{
  overflow-y: auto;
}
.first_Iten:hover{
cursor: pointer;
}


.Iten_item_Img,.list_img_tip,.blog-img{
  overflow: hidden;
}
.Iten_item_Img img{
  object-fit: cover;
  transition: 0.3s all ease-in-out;
}
.list_img_tip img{
  object-fit: cover;
  transition: 0.3s all ease-in-out;
}
.blog-img img{
  object-fit: cover;
  transition: 0.3s all ease-in-out;
}
@media (min-width: 1025px){
 
  .Iten_item_Img:hover img{
    transform: scale(1.2);
  }
  .list_img_tip:hover img{
    transform: scale(1.2);
  }
  .blog-img:hover img{
    transform: scale(1.2);
  }
  .more-btn:hover{
    border: 1px solid var(--Color-Brand-Normal, #FF4610);
  background: var(--Color-Brand-Normal, #FF4610);
  
  color: #FFF;
  }
}
.btndiv{
  align-items: center  !important;
 }
/* 遮罩层出现后不允许滚动 */
/* body{
  overflow: hidden; 
} */

.menu1{margin:80px auto; }
.menu1 h2 span{ font-size:20px; color:#666;}
.menu1 h2{ font-size:30px; line-height:2; font-weight:normal;}
.menu1 p{ font-size:16px; line-height:1.5; text-indent:2em; }